@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&amp;display=swap");

:root {
  --orange-color: #f45f0c;
  --orange-color-2: #ff945b;
}

body {
  font-family: "Roboto", serif;
}

main.container-main {
  width: 100%;
  height: auto;
  display: block;

  padding: 20px 300px;
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

nav.navbar {
  display: flex;
  position: fixed;
  width: 100%;
  height: 80px;

  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;

  font-family: "Roboto", serif;

  transition: background-color 0.3s ease;
  z-index: 999;
  color: #454545;
}

nav.navbar.scrolled {
  background: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.logo {
  position: relative;
  z-index: 999;
}
.logo img {
  width: 120px;
  height: 65.04px;
}

.menu {
  display: flex;
  flex: 1;
  justify-content: center;
  gap: 20px;
}

.menu a {
  transition: 0.2s ease-in;
  color: #454545;
}

.client-area  {
  position: relative;
}

.client-area .button-client-area {
  width: 130px;
  height: 35px;
  background: var(--orange-color);
  border: none;
  font-family: "Roboto", serif;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
  z-index: 2;
}

.client-area .button-portal {
  width: 150px;
  height: 35px;
  background: #747474;
  border: none;
  font-family: "Roboto", serif;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
  z-index: 2;
}

.client-area .modal-client-area {
  position: absolute;
  width: 160px;
  min-height: 50px;
  background: #FFFF;
  right: 20px;

  display: none;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /* gap: 0.2rem; */

  border-radius: 8px;
}

.menu .client-area {
  display: none;
}

.button-container {
  display: flex;
  align-items: center;
}

.menu-toggle {
  display: none;
  background: none;
  border: none;
  font-size: 24px;
  cursor: pointer;
  width: 50px;
  height: 50px;
  margin-left: 20px;
}

.menu-toggle svg {
  width: 35px;
  height: 35px;
  color: #15543e !important;
}

div.container-welcome {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;

  background-image: url(../assets/img/medica.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 20px 300px;
  color: #454545;
}

div.title-welcome-of-mobile {
  display: none;
  position: relative;
  width: 100%;
  min-height: 120px;
  height:auto;
  background-color: #d7d7d7;

  font-size: 2rem;
  top: 80px;
  font-weight: bold;
  justify-content: center;
  align-items: center;

  padding: 50px 20px;
  color: #454545
}

div.container-welcome span.title-welcome {
  font-weight: bold;
  font-size: 3rem;
  width: 600px;
  line-height: 4rem;
  font-family: "Roboto", serif;
  display: block;
}

div.container-welcome span.title-grey,
.title-welcome-of-mobile span.title-grey
{
  color: #375C54;
}

div.container-welcome span.title-orange,
.title-welcome-of-mobile span.title-orange
{
  color: var(--orange-color);
}

div.platform-principal {
  display: flex;
  width: 100%;
  min-height: 100px;
  height: auto;
  background-color: #375C54;
  justify-content: center;
  align-items: center;
  color: #FFF;
  font-weight: bold;
  font-size: 1.2rem;
}


div.container-platform {
  width: 100%;
  min-height: 500px;
  max-height: 100%;
  height: auto;
  text-align: center;
  color: #454545
}

div.container-platform .title-platform {
  font-size: 2rem;
  color: var(--orange-color);
  font-weight: bold;
  text-align: center;
}

div.container-platform .subtitle-platform {
  font-weight: bold;
  line-height: 1.8rem;
  font-size: 1.3rem;
}

div.container-platform div.cards-platform {
  width: 100%;
  min-height: 300px;
  height: auto;
  margin-top: 50px;
  display: flex;

  justify-content: space-between;
  gap: 1rem;
}

div.container-platform div.cards-platform div.card-platform {
  width: 500px;
  height: auto;
  /* height: 500px; */
  /* max-height: 500px; */
  background: rgba(244, 95, 12, 0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
  border-radius: 10px;
  
}

div.container-platform div.cards-platform div.card-platform img {
  width: 100%;
  border-radius: 10px;
}

div.container-platform div.cards-platform div.card-platform p {
  font-weight: bold;
  margin-top: 10px;
  width: 90%;
}

div.container-platform span.platform-desclaime {
  line-height: 1.8rem;
  font-size: 1.3rem;
  color: #454545 !important;
}

div.how-work-container {
  width: 100%;
  min-height: 500px;
  max-height: 100%;
  color: #454545
  /* display: flex; */
}

div.how-work-container .title-how-work {
  font-size: 2rem;
  color: var(--orange-color);
  font-weight: bold;
  text-align: center;
}

div.how-work-container div.describle-work {
  display: flex;
  gap: 1rem;
  flex-direction: row;
}

div.how-work-container div.describle-work .descriptions-work {
  width: 60%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  line-height: 1.8rem;
  font-size: 1.3rem;
  margin-top: 80px;
  color: #454545 !important;
}

div.how-work-container div.describle-work img {
  width: 450px;
}

div.how-much-container {
  width: 100%;
  min-height: 300px;
  height: auto;
  max-height: 100%;
  color: #454545
}

div.how-much-container h2 {
  font-size: 2rem;
  color: var(--orange-color);
  font-weight: bold;
  text-align: center;
}

div.how-much-container .how-much {
  width: 100%;
  height: 100%;
  display: flex;
  margin-top: 10px;
  gap: 1rem;
  /* justify-content: space-around; */
}

div.how-much-container .how-much span {
  width: 100%;
  margin-top: 20px;
  color: #454545;

  line-height: 1.8rem;
  font-size: 1.3rem;
  margin-top: 150px;
}

div.how-much-container div.container-table {
  text-align: center;
  margin-top: 10px;
  font-size: 0.8rem;
}

div.how-much-container div.table-of-price {
  width: 100%;
  height: 100%;
  /* background: red; */
  display: flex;
  flex-direction: row;
  gap: 1rem;
  text-align: center;

  justify-content: flex-end;
  align-items: center;
  overflow-x: auto;
  padding: 5px;
}

div.how-much-container div.table-of-price div.row-table-of-price {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

div.how-much-container div.table-of-price div.row-table-of-price .title {
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

div.how-much-container div.table-of-price div.row-table-of-price .price {
  width: 120px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 8px;
}

div.how-much-container div.table-of-price div.row-table-of-price .price.grey {
  background: #e9e9e9;
}

div.how-much-container div.table-of-price div.row-table-of-price .price.orange {
  background: var(--orange-color-2);
  color: #fff;
}

div.how-much-container
  div.table-of-price
  div.row-table-of-price
  .price.orange2 {
  background: var(--orange-color);
  color: #fff;
}

div.benefits-container {
  width: 100%;
  /* min-height: 200px; */
  height: auto;
}

div.benefits-container h2 {
  font-size: 2rem;
  color: var(--orange-color);
  font-weight: bold;
  text-align: center;
}

div.benefits-container p {
  line-height: 1.8rem;
  font-size: 1.3rem;
  color: #454545
}

div.container-form {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  /* min-height: 500px; */
}

div.container-form h2 {
  font-size: 2rem;
  color: var(--orange-color);
  font-weight: bold;
  text-align: center;
}

div.container-form .form-contact {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  /* margin-top: 25px; */
  color: #454545;
  gap: 1rem;
}

div.container-form .button-whatsapp-form {
  height: 50px;
  width: 300px;
  background: var(--orange-color);
  border: none;
  font-family: "Roboto", serif;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
  z-index: 2;

  display: flex;
  justify-content: center;
  align-items: center;

  gap: 0.5rem;
}

div.container-form p {
  line-height: 1.8rem;
  font-size: 1.3rem;
  color: #454545
}

div.container-form form {
  width: 50%;
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

div.container-form form .row {
  width: 100%;
  min-height: 50px;
  display: flex;
  display: flex;
  gap: 0.5rem;
}

div.container-form form .row input {
  width: 100%;
  border: none;
  background: #f5f4f4;
  font-family: "Roboto", serif;
  padding-left: 10px;
  font-size: 0.8rem;
}

div.container-form form .row input::placeholder {
  font-family: "Roboto", serif;
}

div.container-form form .row input:focus {
  outline: none;
}

div.container-form form .row textarea {
  width: 100%;
  resize: vertical;
  border: none;
  background: #f5f4f4;
  font-family: "Roboto", serif;
  font-size: 0.8rem;
  padding-top: 10px;
  padding-left: 10px;
}

div.container-form form .row textarea::placeholder {
  font-family: "Roboto", serif;
}

div.container-form form button {
  height: 50px;
  border: none;
  background: var(--orange-color);
  font-size: 1rem;
  color: #ffff;
  cursor: pointer;
  border-radius: 5px;
}

div.container-form span {
  /* font-weight: bold; */
  line-height: 1.5rem;
}

footer.footer-container {
  width: 100%;
  min-height: 200px;
  height: auto;

  background: #808080;
  display: flex;
  align-items: center;

  gap: 4rem;
  color: #fff !important;
  justify-content: space-around;
  padding: 20px 200px;
}

footer.footer-container img {
  width: 120px;
  height: 65.04px;
}

footer.footer-container div.social-media {
  display: flex;
  align-items: center;
  justify-content: center;
  fill: #ffff;
  display: flex;
  gap: 1rem;
}

footer.footer-container div.social-media a {
  color: #ffff;
  display: flex;
  align-items: center;
  justify-content: center;
}

footer.footer-container b {
  font-weight: bold;
  color: #fff !important;
}

footer.footer-container div.email-descontomed p {
  text-align: center;
  color: #fff !important;
}

footer.footer-container div.phone-descontomed p {
  text-align: center;
  color: #fff !important;
}

footer.footer-container div.apps {
  max-width: 141.062px;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

footer.footer-container div.apps img {
  width: 140px;
  height: 37.39px;
}

div.disclame-for-users {
  display: flex;
  height: 50px;
  width: 100%;
  text-align: center;
  justify-content: center;
  align-items: center;
  background: #d8d8d8;
}

.floating-whatsapp,
.floating-whatsapp img {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 50px;
  right: 3%;
  z-index: 999;
}

@media screen and (max-width: 1800px) {
  div.container-welcome,
  main.container-main,
  footer.footer-containe {
    padding: 20px 100px;
  }
}

@media screen and (max-width: 1500px) {
  div.container-welcome,
  main.container-main,
  div.platform-principal,
  footer.footer-container {
    padding: 20px 50px;
  }

  footer.footer-container {
    gap: 2rem;
  }
}

@media screen and (max-width: 1200px) {

  .client-area.normal {
    display: none;
  }

  .menu .client-area {
    display: flex;
  }

  .client-area .modal-client-area {
    width: 200px;
    top: 40px;
    right: 0;
    height: 70px;
  }

  .client-area .modal-client-area button {
    width: 170px;
  }
  
  .menu {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0;
    left: 0;
    width: 80%;
    height: 100%;
    background-color: #808080c9;
    justify-content: center;
    align-items: center;
    transform: translateX(-100%);
    transition: transform 0.3s ease-in-out;
  }

  .menu button {
    display: block;
    width: 150px;
    height: 50px;
    font-size: 1rem;
  }
  .menu a {
    display: block;
    padding: 15px;
    font-size: 22px;
    color: #fff;
  }

  .button-container {
    display: none;
  }

  .menu-toggle {
    display: block;
    z-index: 1100;
  }

  .menu.active {
    transform: translateY(0);
  }

  div.container-welcome {
    background-position: center;
  }

  div.title-welcome-of-mobile {
    display: flex;
  }

  div.container-welcome span.title-welcome {
    font-size: 2.5rem;
    line-height: 3rem;
    position: absolute;
    display: none;
  }

  div.how-much-container .how-much span {
    width: 100%;
    margin-top: 20px;
    color: #121212;

    line-height: 2.4rem;
    font-size: 1.8rem;
  }

  footer.footer-container {
    flex-direction: column;
    gap: 2rem;
  }

  div.container-platform div.cards-platform {
    flex-direction: column;
  }

  div.container-platform div.cards-platform div.card-platform {
    width: 100%;
  }

  div.how-work-container div.describle-work {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  div.how-work-container div.describle-work .descriptions-work {
    width: 100%;
  }

  div.how-much-container .how-much {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  div.how-much-container div.table-of-price {
    width: 100%;
    justify-content: center;
    align-items: center;
  }

  div.container-form form {
    width: 100%;
  }
}

@media screen and (max-width: 980px) {
  div.container-welcome span.title-welcome {
    font-size: 2.5rem;
    line-height: 3rem;
  }

  div.how-work-container div.describle-work .descriptions-work {
    margin-top: 0px;
  }

  div.container-main {
    gap: 1rem !important;
  }

  .title-how-work,
  div.how-much-container h2,
  div.benefits-container h2,
  div.container-form h2,
  .title-welcome-of-mobile,
  .title-platform
  {
    font-size: 1.5rem !important;
  }
  
  div.container-platform span.platform-desclaime
  div.how-work-container div.describle-work .descriptions-work,
  div.how-much-container .how-much span,
  div.benefits-container p,
  div.container-platform span.platform-desclaime,
  div.how-work-container div.describle-work .descriptions-work,
  h2.platform-principal-title,
  .form-contact span,
  div.container-form p
  {
    line-height: 1.8rem !important;
    font-size: 1rem !important;
  }
}

@media screen and (max-width: 740px) {
  div.container-welcome,
  main.container-main,
  footer.footer-container {
    padding: 20px 30px;
  }

  div.how-work-container div.describle-work img {
    width: 400px;
  }
  
}

@media screen and (max-width: 560px) {
  div.container-welcome,
  main.container-main,
  footer.footer-container,
  div.platform-principal {
    padding: 20px 20px;
  }

  div.how-much-container div.table-of-price div.row-table-of-price .price {
    width: 90px;
    height: 50px;
  }
  div.how-much-container div.table-of-price div.row-table-of-price .title {
    width: 70px;
  }
  div.container-platform div.title-platform {
    padding: 10px 15px;
  }
}

@media screen and (max-width: 560px) {
  div.container-welcome,
  main.container-main,
  footer.footer-container {
    padding: 20px 20px;
  }

  div.how-much-container div.table-of-price div.row-table-of-price .price {
    width: 70px;
    height: 50px;
  }
  div.how-much-container div.table-of-price div.row-table-of-price .title {
    width: 70px;
  }

  div.how-work-container div.describle-work img {
    width: 350px;
  }
}



/* div.client-area {
  height: 100%;
} */